PYROS - Evolution #4007
Camera simulators
07/20/2016 05:17 pm - Paul Carensac

Status: Fermé Start date: 07/20/2016
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Version 0.12 - Simulators Spent time: 0.00 hour
Description

History

#1 - 07/22/2016 05:41 pm - Paul Carensac
- Status changed from Nouveau to Fermé
- % Done changed from 0 to 100

OK

#2 - 08/30/2016 06:27 pm - Etienne Pallier
- Subject changed from Cameras to Camera simulators
